/* HEADER 05013092 schadwick  && 06054356 && 06497600*/
.page-header.true-minimal .header-contact {height: 30px; }
.page-header.true-minimal .proximity-location .contact-info-container {top: 50px; } 
.page-header.true-minimal .proximity-location .contact-info-proximity.position {top: 3px;right: 45px; }
.page-header.true-minimal.proximity-location .contact-info-proximity .view-link>span {padding: 0 10px 0px 4px; }
.page-header.true-minimal .contact-info-proximity h5 {display:inline; position:relative; bottom: .3px; }
.page-header.true-minimal .proximity-location .contact-info-proximity h5,
.page-header.true-minimal .proximity-location .contact-info-proximity .view-link .change-locale {font-size: 13px;text-decoration: underline;padding: 5px; }
.page-header.true-minimal .header-contact {background: transparent;}
html.alert-banner-enabled .ddc-mega-menu-nav .dropdown.open .dropdown-menu {top:90px!important}
.page-header.minimal .ws-site-text-search button {background: transparent; }
.page-header.minimal.true-minimal .header-navigation,
.page-header.minimal.true-minimal .header-navigation .container-max-xl {padding-top: 0px;padding-bottom: 0px; }

/* ddcdusting 06246643 &amp;&amp; schadwick 06553533 | ddcjareds 06677660 */
.page-header.minimal {height: 110px!important}
.page-header.minimal .prox-header {height: 110px!important}

/* schadwick 06051762 hide alert banner on esntial page */
html.alias-esntial-landing div[data-widget-name="content-alert-banner"] {display: none}
html.alias-esntial-landing .page-header.minimal:has(div[data-widget-name="content-alert-banner"] div) {height: 110px !important}
html.alias-esntial-landing .page-header.minimal .prox-header:has(div[data-widget-name="content-alert-banner"] div) {height: 110px !important}

/* ddcdusting 04328149 */
.content-alert-banner {border-bottom: none;}

/* 05067305 JLC */
.page-header.true-minimal .page-header.sticky-header-nav { border-bottom: 1px solid #000; }

/* HEADER FLYOUT 05013092 schadwick */ 
.page-header .proximity-location .contact-info-container:after {left: 50%; }
.page-header .proximity-location .contact-info-container {width: 345px;right: 50px; }
.page-header .proximity-location .contact-info-container .hours-default span {font-size: 15px; }
.page-header .proximity-location .contact-info-container .postal-form .btn {padding: 5px 12px; }
.page-header .proximity-location .contact-info-container .postal-code-default {margin: 15px 0px; }
.page-header.minimal.true-minimal .fn .org {color:var(--color-neutral-1000);text-transform:none; }
.prox-header.proximity-location .contact-info-container h3 {color: var(--color-neutral-1000);margin-bottom: 10px;}
.proximity-location .contact-info-container .adr a:not(.btn) {color: var(--color-neutral-800);}





/*ddchsmith removing footer*/
/*.ddc-footer .third-party-service-footer {display: none;}*/

/* ddcdusting 11794184 */
.alias-locations-proximity .page-header .info-proximity-container {display: none;}

/* ddcsamp 07466339 */
.ws-vehicle-media.hide-mycars-cc07466339 .mycars-buttons {display: none;}

.index .sub, sup {font-size:50%;}

/* william.thompson 07565001 */
.cst-buyback-icon .content5-tab-6 .ddc-icon-pricing-icon:before { background: center center no-repeat url('//pictures.dealer.com/h/hertzcarsales/0297/6824d1ffb81840476496767f46cdc42ax.jpg'); background-size: 85%; color: transparent;}
.cst-buyback-icon .active .content5-tab-6 .ddc-icon-pricing-icon:before, .cst-buyback-icon .content5-tab-6:hover .ddc-icon-pricing-icon:before  { background: center center no-repeat url('//pictures.dealer.com/h/hertzcarsales/0111/c0a2b8286ac8fd84d650c3dcbe8d7664x.jpg'); background-size: 85%; color: transparent;}

/* 07567176 william.thompson */
.index .hero-image-overlay-container.row { position: relative; }
.index .search-flex { top: 125px; }

/* ddcbrianf temp bug fix for affiliate offers */
.pricing-detail button.text-link.d-block.ddc-font-size-xsmall {display:none !important;} 
dl.pricing-detail dd.discount .price-value {margin-left: 10px !important; margin-right: 12px !important;}

/* ddcsamp 07755224 */
.vdp .widget-m-large .ddc-content {margin-bottom: 20px;}

/* ddcsamp 07757530/07807921/07974382/07985305 + 08839713 JLC */
.content-tabbed.icons.cst-buyback-icon-hawaii a.content5-tab-3 .ddc-icon::before { background: center center no-repeat url('https://pictures.dealer.com/h/hertzcarsales/1991/3c77ce097ed984bdc47a5b3e0adc6044x.jpg'); padding: 40px; color: transparent;}
.content-tabbed.icons.cst-buyback-icon-hawaii a.content5-tab-3:hover .ddc-icon::before,
.content-tabbed.icons.cst-buyback-icon-hawaii .active a.content5-tab-3 .ddc-icon::before { background: center center no-repeat url('https://pictures.dealer.com/h/hertzcarsales/1098/49381c945c3bd25b7ad2c7edd22143f6x.jpg');  color: transparent;}
.content-tabbed.icons.cst-buyback-icon-hawaii a.content5-tab-5 .ddc-icon::before { background: center center no-repeat url('//pictures.dealer.com/h/hertzcarsales/0297/6824d1ffb81840476496767f46cdc42ax.jpg'); background-size: 85%; color: transparent;}
.content-tabbed.icons.cst-buyback-icon-hawaii a.content5-tab-5:hover .ddc-icon::before,
.content-tabbed.icons.cst-buyback-icon-hawaii .active a.content5-tab-5 .ddc-icon::before { background: center center no-repeat url('//pictures.dealer.com/h/hertzcarsales/0111/c0a2b8286ac8fd84d650c3dcbe8d7664x.jpg'); background-size: 85%; color: transparent;}

/* 07781855 JLC */
.content-tabbed.full-width ul.ddc-span12.nav-tabs.nav-pills > li > a { height: 100%; }

/* ddcrandyh CC07878067 */
.customMargins3 p.mb-4 { margin-bottom: 0px !important; }
.customMargins1 .cta-content.p-5,
.customMargins2 .cta-content.p-5,
.customMargins3 .cta-content.p-5 { padding-bottom: 0px !important; }

/* ddcrandyh CC07917772 + ddcsamp 07985305 + ddcjareds 08761855 */
@media screen { @media (min-width: 0px) {
  .content-tabbed.icons.cst-buyback-icon a.content5-tab-5:hover .ddc-icon,
  .content-tabbed.icons.cst-buyback-icon .active a.content5-tab-5 .ddc-icon {background-color: #000;}
  .content-tabbed.icons.cst-buyback-icon a.content5-tab-5 .ddc-icon {-webkit-mask: url(/static/sites/h/hertzprofile/icons/warranty-icon.svg) no-repeat center / 65px;mask: url(/static/sites/h/hertzprofile/icons/warranty-icon.svg) no-repeat center / 65px; background-color: #fff; -webkit-mask-position: center 20px; mask-position: center 20px;}
  .content-tabbed.icons.cst-buyback-icon a.content5-tab-5 .ddc-icon::before {visibility: hidden;}
} }
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .content-tabbed.icons.cst-buyback-icon a.content5-tab-5 .ddc-icon::before {content: "\e713";}
}
.content-tabbed.icons.cst-buyback-icon a.content5-tab-4 .ddc-icon::before { background: center center no-repeat url('https://pictures.dealer.com/h/hertzcarsales/1991/3c77ce097ed984bdc47a5b3e0adc6044x.jpg'); padding: 40px; color: transparent;}
.content-tabbed.icons.cst-buyback-icon a.content5-tab-4:hover .ddc-icon::before,
.content-tabbed.icons.cst-buyback-icon .active a.content5-tab-4 .ddc-icon::before { background: center center no-repeat url('https://pictures.dealer.com/h/hertzcarsales/1098/49381c945c3bd25b7ad2c7edd22143f6x.jpg'); padding: 40px; color: transparent;}

/* ddcrandyh CC07962254 + ddcsamp 07976417 + cbenson 08020781 */
.vdp .ws-vehicle-badges .autocheck {
display: block; -moz-box-sizing: border-box;box-sizing: border-box;
background: url(https://pictures.dealer.com/h/hertzcarsales/1687/2e0f942b10e0365ed539d94030221ff7x.jpg) 0px 10px / 124px no-repeat;
width: 124px; height: 75px; padding-left: 184px;}


/* ddcsamp 08036935 */
.calloutDetails ul li.hide {display: none;}

/* ddcmhampon 07860082 + 08159466 JLC + ddcsamp 08166493 */
.vdp .details-car-buying .ddc-icon {background: none;}
.vdp .details-car-buying .ddc-icon.ddc-icon-credit-icon {font-size: 5em;} 
.vdp .details-car-buying .ddc-icon.ddc-icon-warranty-icon {font-size: 3.5em;}
/*.vdp .details-car-buying.include-velocity i.ddc-icon.ddc-icon-hertz-refresh-icon {background: url('//pictures.dealer.com/h/hertzcarsales/1458/790a3e3228fdcdaee1b60b181b70b98ax.jpg') no-repeat center / 25%; color: transparent;}*/

/* ddcdanc 08172662 */
@media all {
.index .content-tabbed.seo .tab-pane.active .tabbed-content-style, .content-tabbed.seo .tab-pane.currentPage .tabbed-content-style {flex:none;}
}

/* ddcrandyh CC08179449 */
.index .content-tabbed.seo .tab-pane.active { justify-content: center; }


/* Start 'vdp-final-price-price-label-final-price' (do not modify this line) */
/* Modified by justincarswell on 01/08/20 10:45 AM EST */
.vdp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 22px; color: #000000; }
/* End 'vdp-final-price-price-label-final-price' (do not modify this line) */

/* Start 'vdp-final-price-price-value-final-price' (do not modify this line) */
/* Modified by justincarswell on 01/08/20 10:44 AM EST */
.vdp .inv-type-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 24px; color: #000000; }
/* End 'vdp-final-price-price-value-final-price' (do not modify this line) */

/* william.thompson 08359370 + 08362820 JLC */
.normal-grid .item { padding: 8px 0px; }
.normal-grid .item .gv-pricing, .normal-grid .item .inventory-title.single-line-text { padding: 0px 8px; }
.normal-grid .item:hover { background-color: transparent; box-shadow: 0 0 5px #666; }
.grid-listing .normal-grid .item .slick-slider .slick-next { right: 8px; z-index: 200; }
.grid-listing .normal-grid .item .slick-slider .slick-prev { left: 8px; z-index: 200; }
.normal-grid .item .gv-description { max-height: none; padding: 8px}
.normal-grid .item .gv-pricing .main-price-wrap > div{display: block; width: 100%;}
.normal-grid .item .gv-pricing .eprice-button a.ddc-btn-text:not(.pull-left) {padding: 8px; float: none !important; width: 100%;}
.normal-grid .item .gv-pricing .main-price-wrap .finalPrice {width: 100%;margin: auto;float: none; text-align: center;}
.normal-grid .item .gv-pricing .main-price-wrap .finalPrice .label, .normal-grid .item .gv-pricing .main-price-wrap .finalPrice .value { float: none; }
.normal-grid .item .inventory-title a, .normal-grid .item .inventory-title.single-line-text { color: #000; }

/* ddcmhampton 08369130 */
.alias-inventory-listing-grid-auto-all  .ui-dialog-title {display: none!important;}

/* 08376735 08383883 JLC */
.inventory-search-facet-browse .facet-browse-loader > div.placeholder-row { margin-bottom: 0; }
.inventory-search-facet-browse .facet-browse-loader > div.placeholder-row:not(:first-of-type) { display: none; }

/* ddcsamp 08384132 */
.recommendations-vehicles.cst-height .tile-list .vehicle-list-item::before {padding-top: 90%;}

/* 08405973 JLC */
.btn.bg-accent { background: #3790fc; }

/* ddcrandyh CC08747831 */
.responsive-type.vdp .calloutDetails ul.d-flex { flex-wrap: wrap; }
.responsive-type.vdp .calloutDetails ul.d-flex li[data-location="vehicle-badge"] { order: -1; width: 100%; flex-basis: 100%; }
.responsive-type.vdp .calloutDetails ul.d-flex li[data-location="vehicle-badge"] [data-id="cst-payment-deferral-hertzcarsales"] img { max-height: 140px; }


/* ddcrandyh CC08818047 */
.alias-seo-landing .main :not(.container) > .recommendations-vehicles .tile-list .vehicle-list-item, 
.alias-seo-landing .main :not(.container) > .recommendations-vehicles .tile-list-no-flex-layout .vehicle-list-item { padding: 0 6px; }
@media screen and (max-width: 1300px) { 
   .alias-seo-landing .main :not(.container) > .recommendations-vehicles .tile-list .vehicle-list-item { -webkit-flex: 0.11 0 31%; -ms-flex: 0.11 0 31%; flex: 0.11 0 31%; } 
}
@media screen and (max-width: 1300px) and (-ms-high-contrast: active), screen and (max-width: 1300px) and (-ms-high-contrast: none) {
  .alias-seo-landing .main :not(.container) > .recommendations-vehicles .tile-list .vehicle-list-item { -webkit-flex-grow: 0; -ms-flex-grow: 0; flex-grow: 0; }
}
@media screen and (min-width: 1300px) and (max-width: 1600px) {
  .alias-seo-landing .main :not(.container) > .recommendations-vehicles .tile-list .vehicle-list-item { -webkit-flex: 0.1 0 23%; -ms-flex: 0.1 0 23%; flex: 0.1 0 23%; }
}
@media screen and (min-width: 1300px) and (max-width: 1600px) and (-ms-high-contrast: active), screen and (min-width: 1300px) and (max-width: 1600px) and (-ms-high-contrast: none) { 
  .alias-seo-landing .main :not(.container) > .recommendations-vehicles .tile-list .vehicle-list-item { -webkit-flex-grow: 0; -ms-flex-grow: 0; flex-grow: 0; }
}
@media screen and (min-width: 1600px) { 
  .alias-seo-landing .main :not(.container) > .recommendations-vehicles .tile-list .vehicle-list-item { -webkit-flex: 0.1 0 18%; -ms-flex: 0.1 0 18%; flex: 0.1 0 18%; }
}
@media screen and (min-width: 1600px) and (-ms-high-contrast: active), screen and (min-width: 1600px) and (-ms-high-contrast: none) {
  .alias-seo-landing .main :not(.container) > .recommendations-vehicles .tile-list .vehicle-list-item { -webkit-flex-grow: 0; -ms-flex-grow: 0; flex-grow: 0; }
}

/* ddcrandyh CC08887651 */
.buttonblock-default.seo a .buttonblock-img-wrap img { margin: auto; }


/* 09156795 JLC */
.ws-content-cta.CC09156795 .cta-content { padding: 0!important; }
.ws-content-cta.CC09156795 h2 { margin: 0!important;}

/* 09309267 JLC */
.inventory-listing-grid .simple-grid .item .gv-description > span { display: block; text-align: left; }
.inventory-listing-grid .simple-grid .item .gv-description > span label { display: inline-block!important; }
.inventory-listing-grid .simple-grid .item .gv-description .bullet,
.inventory-listing-grid .simple-grid .item .more-details.simple-btn { display: none; }

/* wabbey 09342195 */
.inventory-listing-grid .simple-grid .item.used.primary .gv-description span[data-name="city-state"],
.inventory-listing-grid .simple-grid .item.primary.certified .gv-description span[data-name="city-state"],
.inventory-listing-grid .simple-grid .item.used.wholesale .gv-description span[data-name="city-state"] {display: none !important;}
.inventory-listing-grid .simple-grid .item.used.fleet .gv-description{display: flex;flex-direction: column-reverse;}

/* cbenson 07982937 */
a.btn.btn-primary.customInvert,
.customInvert a.btn.btn-primary { background: #fff; color: #000;}
a.btn.btn-primary.customInvert:hover,
.customInvert a.btn.btn-primary:hover { background: #fc0; border-color: #fc0; }


/* ddcdaniele - 10480422 */
.vdp .bg-contrast-med, .vdp .bg-page-title { background-color: white!important; }

/* ddcrandyh CC10588666 */
.srp .vehicle-card .vehicle-card-media-container > a { margin-bottom: 0px; }
.srp .vehicle-card .vehicle-card-media-container > .vehicle-card-media { padding: 8px; }
.srp .vehicle-card .vehicle-card-details-container .vehicle-card-tabs.tabs .nav-tabs { border: none; height: 0px;  }
.srp .vehicle-card .vehicle-card-details-container .vehicle-card-tabs.tabs .nav-tabs > li.active > a, 
.srp .vehicle-card .vehicle-card-details-container .vehicle-card-tabs.tabs .nav-tabs > li.active > a:focus, 
.srp .vehicle-card .vehicle-card-details-container .vehicle-card-tabs.tabs .nav-tabs > li.active > a:hover { border: none; color: transparent;  line-height: 0px; }

/* 10617481 JLC */
.ws-inv-listing .vehicle-card-grid .vehicle-card-details-container .vehicle-card-description > li:nth-child(even) { text-align: left; } 

/* 10642574 ddcbobc */
.vehicle-card-tabs .vehicle-card-description { column-count: 1; }

/* ddcrandyh CC10853522 */
.search-flex .inventory-search-form .widget-heading { color: var(--color-primary-500); 
text-shadow: 0px 0px 1px #000, 0px 0px 1px #000, 0px 0px 2px #000, 0px 0px 2px #000, 0px 0px 3px #000, 0px 0px 3px #000, 0px 0px 4px #000, 0px 0px 4px #000, 0px 0px 5px #000, 0px 0px 5px #000; }

/* wabbey CC11115867 */
.CC11115867 { position:inherit !important; }

/* 11188274 JLC */
.facet-browse-container.facet-card-styling { max-width: none; }
.facet-browse-container.facet-card-styling .inventory-search-facet-browse .facet-browse-form > div { display: flex; flex-flow: row nowrap; }

/* ddcdaniele - 11963661 */
.index .facet-browse-container.facet-card-styling {background-color: transparent!important; box-shadow:none;}

/* ddcalmirc 12083098 */
.navigation-default .navbar-nav .ws-site-text-search-navigation-target .ddc-nav-icon-link { height: 38px; width: unset; min-width: unset; font-size: 18px; border-bottom: 2px solid transparent; display: flex; align-items: flex-end; padding: 0 8px 2px; }
.navigation-default .navbar-nav .ws-site-text-search-navigation-target .ddc-nav-icon-link .ddc-icon {position: static; transform: none; }

/* 12225785 JLC */
.ws-inv-listing .vehicle-card-badge.autocheck { display: none; }

/* ddcrandyh CC12867978 */
.bg-neutral-25 .ws-dealer-services .services-item a { color:var(--color-neutral-1000); }

/* Start 'srp-inv-type-certified-pre-owned-portal-price-value-portal-price' (do not modify this line) */
/* Modified by aelli0tt6 on 11/02/23 02:37 PM CDT */
.srp .vehicle-card-title.inv-type-certified-pre-owned .portal-price { text-decoration: none; font-weight: 900; font-size: 15.75px; color: #000000; }
/* End 'srp-inv-type-certified-pre-owned-portal-price-value-portal-price' (do not modify this line) */


/* william.thompson */
.alias-sitebuilder-get-pre-approved-1 textarea { display: none; }
.custom-hidden-fields textarea { display: none; }

/* ddcdmeline */
/*.vdp .ws-vehicle-badges li img {max-height: 50px; }*/
.index .locations-proximity .row.yui3-g .zip-code {text-align: right; }
.alias-locations-proximity .locations-proximity .row.yui3-g .actions {margin-top: 27px; }
.alias-locations-proximity .locations-proximity .zip-code .form-control {width: 100%; }

/* VDP Contact Widget */
.vdp .main .contact-info .type {display: block;}
.vdp .main .contact-info {padding: 20px 0px;border-top: 1px solid var(--divider-color);}

/*ddcrmelasky srp on lot badge*/
.highlight-badge.in-stock {color: var(--highlight-badge-default-text-color); background-color: var(--highlight-badge-default-bg-color);}

/* 06884951 ddcjareds */
.index [data-widget-name=ws-site-text-search] .site-text-search-wrapper .input-container input { padding-top: 24px !important; }

/* 06887315 schadwick */
.inventory-lead-default.cst-hide-required-on-warning:has(form.form-default[style="display: none;"]) .form-asterisk-description {display:none}

/* 06931999 schadwick */
.wsm-common-modal .quick-notes-modal-container li p {white-space:pre-line}

/* 07322889 ddcjareds */
.ddc-wrapper { padding-top: 180px!important; }